apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - configmap.yaml
  - postgres.yaml
  - redis.yaml
  - minio.yaml
  - minio-bootstrap-job.yaml
  - medusa.yaml
  - ingress-commerce.yaml
